# Copyright © 2000-2005 MetaMatrix, Inc.  All rights reserved.
###############################################################################
providerName=MetaMatrix, Inc.
pluginName=Modeler Transformation Diagram UI Plug-in
transformDiagramType=Transformation Diagram Type
dependencyDiagramType=Dependency Diagram Type
transformationLinkContributor=Transform from an existing model
transformationObjectEditHelper=Transformation Object Edit Helper

revalidateModelAction.label=Validate Model Transformations
revalidateModelAction.tooltip=Revalidate all virtual transformations in the model
revalidateModelTransformationsAction.label=Validate Transformations
revalidateModelTransformationsAction.name=Validate Model Transformations
revalidateModelTransformationsAction.tooltip=Revalidate all virtual transformations in the model

modelImportContributions.id	= modelImportContributions
organizeImportsAction.label	= Organize Imports
metadataActionSet.label		= TransformationMenuActionSet
transformationUiNewModelObjectHelper = Transformation New Model Object Helper
transformationUiTextImporter = Modeler Virtual Table Text Importer

exportTransformationSqlToTextAction.label=Transformations - Export SQL
exportTransformationSqlToTextAction.name=Transformations - Export SQL
exportTransformationSqlToTextAction.tooltip=Export Transformation SQL text to file
importTransformationSqlFromTextAction.label=Transformations - Import SQL
importTransformationSqlFromTextAction.name=Transformations - Import SQL
importTransformationSqlFromTextAction.tooltip=Import Transformation SQL text from file